Search found 16 matches

by metronomista
13 Nov 2013, 12:24
Forum: Support
Topic: "Fatal error, unknown preferences key" after 1.10 upgrade
Replies: 2
Views: 779

Re: "Fatal error, unknown preferences key" after 1.10 upgrad

The schema updated (apparently with no errors) from version 121 to version 123; if i remember well (that was a few days ago I might be blurring my mind now). I was updating from 1.8.

Thanks for the tip ;)
by metronomista
13 Nov 2013, 12:02
Forum: Support
Topic: "Fatal error, unknown preferences key" after 1.10 upgrade
Replies: 2
Views: 779

"Fatal error, unknown preferences key" after 1.10 upgrade

Hi, I'm finding a problem after upgrading TT-RSS to 1.10, the system has been running for quite a while now but since I updated one of the users is not receiving the new feeds. (The others have not reported any issue and they seem to get new content, though I dont understand why the software would m...
by metronomista
27 Jun 2013, 12:38
Forum: Themes and plugins
Topic: TT-RSS to SemanticScuttle plugin
Replies: 1
Views: 15585

Re: TT-RSS to SemanticScuttle plugin

Updated this thread with info on the latest plugin version. I'll thank Greencrab for the commits, kudos for him :)
by metronomista
17 Mar 2013, 01:24
Forum: Themes and plugins
Topic: TT-RSS to SemanticScuttle plugin
Replies: 1
Views: 15585

TT-RSS to SemanticScuttle plugin

Hi, I just released a plugin that allows the user to save any feed item as a bookmark into her SemanticScuttle instance. The source code of the plugin is released under GPL v3 (or newer): https://github.com/versvs/ttrss2scuttle Everyone running a SemanticScuttle installation is encouraged to downloa...
by metronomista
17 Mar 2013, 01:13
Forum: Development
Topic: Plugin Settings
Replies: 5
Views: 3095

Re: Plugin Settings

Updated plugin to v2.0 to take profit of the new options mechanics.

I took the owncloud plugin as an inspiration for the pane/options creation :)
by metronomista
16 Mar 2013, 17:12
Forum: Development
Topic: Plugin Settings
Replies: 5
Views: 3095

Re: Plugin Settings

Yup, I was said that thing a couple of minutes ago at the blog post!

I will look to update the plugin to the new system... it is way cleaner for the user :)

Thanks for the improvement!
by metronomista
16 Mar 2013, 16:15
Forum: Development
Topic: Plugin Settings
Replies: 5
Views: 3095

Re: Plugin Settings

OK, Finally I did the plugin for the then-state-of-the-art v1.5 of tt-rss. A couple of weeks ago I updated it to work with tt-rss v1.7 and have finally released it under the terms of the GPL v3. It requires a small edit during installation, as the plugin system doesn't allow any options and the URL ...
by metronomista
13 Jun 2012, 01:25
Forum: Development
Topic: Plugin Settings
Replies: 5
Views: 3095

Plugin Settings

Hi, i'm trying to build a small plugin to connect tt-rss to a SemanticScuttle instance (a free software to manage bookmarks in a del.icio.us-like way). So far I've been able to do make it work (with really minor changes made to some of the code in "contrib repo" (Read it later), but it wor...
by metronomista
06 Jun 2012, 19:02
Forum: Support
Topic: Can't import OPML at all
Replies: 20
Views: 7377

Re: Can't import OPML at all

gmargo, :D he he he, OK, i'm thankful you tried to help :) By the way, I'm pretty sure that there is some problem with the specific configuration of that server, as in my local machine everything went as expected (smooth). Anyway, I got all my feeds loaded and i'm enjoying them a lot in my brand new...
by metronomista
03 Jun 2012, 21:33
Forum: Support
Topic: Can't import OPML at all
Replies: 20
Views: 7377

Re: Can't import OPML at all

Thanks for your work! For some reason, it keeps giving errors but, as i said above, it probably isn't fault of ttrss, which is working just fine on my local machine. It seems to be a bunch of inconveniences on that dreamhost server in which i'm trying to install tt-rss :) In any case, thanks for you...
by metronomista
03 Jun 2012, 21:05
Forum: Support
Topic: Can't import OPML at all
Replies: 20
Views: 7377

Re: Can't import OPML at all

thanks for the patch, no problem I can apply it just taking the code :)


PS. On my local machine, the preferred way of updating feeds is working fine. Again, the problem seems to be in the shared server I want to use (as my laptop is not online --nor with fast connection-- 24/7)
by metronomista
03 Jun 2012, 20:53
Forum: Support
Topic: Can't import OPML at all
Replies: 20
Views: 7377

Re: Can't import OPML at all

Applied the patch and the error persists, but the feeds are still being imported... As I hope the few users that will use the instance of ttrss may eventually import their feeds, my main issue now is updating feeds without any daemon. I'm usually running scheduled actions on websites through wget of...
by metronomista
03 Jun 2012, 20:28
Forum: Support
Topic: Can't import OPML at all
Replies: 20
Views: 7377

Re: Can't import OPML at all

Thanks again, new data :) 1. On DHost server, dropped the database and started from a clean schema. Though the error persists, it actually imports the feeds (when using google reader's export opml). 2. On my local machine (which I can admin at will), it imports everything smoothly without any errors...
by metronomista
03 Jun 2012, 19:50
Forum: Support
Topic: Can't import OPML at all
Replies: 20
Views: 7377

Re: Can't import OPML at all

Thanks again for your prompt reply. It really is possible that i have some php problems. I'm trying to install on a shared server (dreamhost shared), I am not able to run persistent processes (So next phase will be looking at how will i update my feeds without any daemon :D). But... truth be told, I...
by metronomista
03 Jun 2012, 19:15
Forum: Support
Topic: Can't import OPML at all
Replies: 20
Views: 7377

Re: Can't import OPML at all

Hi, thank you guys for your help :) This is what I just did: I exported my OPML (there is only 4 feeds now, manually added), then created a clean user, logged in using the new user credentials and tried to import the just-exported OPML. This is all I get: This page contains the following errors: err...

Go to advanced search